<%@ page contentType="text/html; charset=UTF-8"%><%@ include file="/WEB-INF/jspf/include/taglibs.jsp"%>

<script type="text/javascript">

let voiceModule = "voice";
let voiceQuery = { operation: '', action: 'Voice', module: voiceModule, mid: ${moduleId}, contractId: contractId };

showBlock( 'voiceRoot', 'accounts', voiceQuery );
showBlock( 'dashboardPaths', 'paths', dashboardQuery );

</script>

<div id="voiceRoot"></div>

<!-- 
<div>
	<ul>
		<li>Сессии</li>
		<li>Наработка</li>
		<li>Наработка по направлениям</li>
		<li>Наработка по услугам</li>
		<li>Детализация</li>
		<li>Входящие вызовы</li>
	</ul>
</div>
 -->